<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="226" mnc="03" apn="broadband" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0"/>
  <apn carrier="MMS" mcc="226" mnc="03" apn="mms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="010.252.001.062" mmsport="8080" mmsc="http://mmsc1.mms.telekom.ro:8002" type="mms" authtype="1"/>
  <apn carrier="hos" mcc="226" mnc="03" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
